@use "../../../../styles/colors";

.nav-links {
  display: flex;
  list-style: none;
  li {
    a {
      text-decoration: none;
      transition: color 0.3s;
      font-size: 1.2rem;
    }
  }
}

.link-item {
  position: relative;
}

.light-font {
  color: colors.$primary-light;
}

.light-grayed-font {
  color: colors.$primary-lightgray;
  &:hover {
    color: colors.$primary-light;
  }
}

@media (max-width: 1000px) {
  .nav-links {
    flex-direction: column;
    gap: 1.2rem;
  }
}
